Login | Register
My pages Projects Community openCollabNet

Discussions > users > Re: Minimum JRE support

gef
Discussion topic

Back to topic list

Re: Minimum JRE support

Reply

Author bobtarling
Full name Bob Tarling
Date 2008-04-25 06:52:24 PDT
Message This one absolute last notice before I assume there is no objection to
GEF moving to Java 5 as minimum JRE.

Regards

Bob.

« Previous message in topic | 1 of 1 | Next message in topic »

Messages

Show all messages in topic

Re: Minimum JRE support bobtarling Bob Tarling 2008-04-25 06:52:24 PDT
Messages per page: